body {
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    font-family: sans-serif;
}

header {
    padding-left: 15px;
    padding-right: 15px;
    background: rgb(35, 45, 75);
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

footer {
    padding: 20px;
    background: black;
    color: gray;
}

aside {
    background: #F04641;
    display: flex;
    flex-direction: column;
    padding: 15px;
}

aside a {
    margin-top: 5px;
}

main {
    flex-grow: 1;
    display: grid;
    grid-template-columns: 150px 1fr;
}

article {
    padding: 15px;
}

h1 {
    color: white;
}

tr {
    color: white;
}

td {
    padding: 10px;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

tr:nth-of-type(even) {
    background: rgb(35, 45, 75);
}
tr:nth-of-type(odd) {
    background: rgb(0, 85, 115);
}

.merch-details {
    display: grid;
    grid-template-columns: 100px auto;
    grid-gap: 10px;
}

.inetum-value {
    color: rgb(0, 85, 115);
}